from invoke import task
from redis import Redis


@task
def flush(ctx):  # noqa
    """
    Flush cache database - should be performed when impersonating another Console
    """
    Redis().flushdb()


__all__ = [
    'flush',
]
