# --------------------------------------------------------------------------------
def readable_size(size):
    for unit in ['', 'KB', 'MB', 'GB', 'TB']:
        if size < 1024.0:
            break
        size /= 1024.0
    return "{size:.2f} {unit}".format(size=size, unit=unit)
